# Command-Line Interface Reference

Users can interact with designate using the Openstack client via the commands provided by the designate plugin

Information on the commands available through Designate’s Command Line Interface (CLI) can be found in this section.

- Designate Manage CLI
- Designate Status CLI

this page last updated: 2026-04-13 15:37:16

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug